[<text>
<title>cocoa council head to present buffer compromise</title>
<dateline>    london, march 26 - </dateline>international cocoa organization, icco,
council chairman denis bra kanon will present a compromise
proposal on buffer stock rules to producer and consumer
delegates either later today or tomorrow morning, delegates
said.
    bra kanon held private bilateral consultations with major
producers and consumers this morning to resolve outstanding
differences, mostly on the issues of how much non-member cocoa
the buffer stock can purchase and price differentials for
different varieties.
    delegates were fairly confident the differences could be
worked out in time to reach agreement tomorrow.
    some consuming member nations, including britain and
belgium, favour the buffer stock buying more than 10 pct
non-member cocoa, delegates have said.
    the consumers argue that buying cheaper, lower quality
non-member cocoas, particularly malaysian, will most
effectively support prices because that low quality cocoa is
currently pressuring the market.
    producers, meanwhile, say non-member cocoa should make up
at most a very small percentage of the buffer. they say
malaysia should not be able to benefit from the icco unless it
is a member, and if the buffer stock bought malaysian cocoa
malaysia would have no incentive to join, delegates said.
    as to differentials, ghana apparently wanted a higher
differential for its cocoa than is outlined in the most recent
proposal, so it would have a better chance of having its cocoa
bought for the buffer stock, producer delegates said.
    some consumers wanted differentials to be adjusted in a way
that would not promote buffer stock purchases of the more
expensive cocoas, such as ghanaian and brazilian, they said.
    other technical points need to be sorted out, including
limits on how much cocoa the buffer stock manager can buy in
nearby, intermediate and forward positions and the consequent
effect on prices in the various deliveries, delegates said.
 reuter
</text>]